\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "Upon a Somers day"
	source = "http://www2.cpdl.org/wiki/images/4/46/BYRD-UPO.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    r\breve r1 r2 c f4 g a b c2 g a f e
    r2 r2 r4 a2 g f4 e c e f g e d2 c' b4 a b2 g fis^"A"
    r4 a a a c2 b a
    r4 a e'2 d c
    r4 g a b c g c2 b a4 g2 f4 e2
    r4 g a b c a e'1 d2 c4 b a2
    r4 c f2 e d1 c2 b1^"B"
    r1 r4 b c b b2
    r4 d2 b g4 a b g1
    r4 g2 e c4 f g c,2
    r2 r4 g'2 b cis4 d2 a4 b c2. b4 a2 a b\breve^"C" 
    r2 r4 c a2. b4 c g c2. b4 a a b4. a8 b c d b cis4 d2 cis4 d1
    r4 d c a b2 cis d b a a g1
    r4 g e c f2 g4 a2 d,4 e8 f g2 fis8 e fis2 g\longa \doublebar
    \pageBreak
    r\breve^"The second part" r2 g2 g4 g c2 b4 d2 c4 b2 b a
    r4 a a b g1
    r4 g2 a4. g8 f4 e2 e fis1^"D"
    r4 e a g a b c b a g2 a gis4 a1
    r2 a, a'2. g4 a b c a b2. a2 gis4 a1^"E"
    r1 r2 r4 a c g b2 e,4 a2 g4 g2 f4 e
    r4 b' d a c2 b4 b2 a4 c b b2 a4 a2 g4 b a4. g8 g2 fis4 g1^"F"
    r4 d' b e d2. c4 b4. a8 g4 e g2
    r4 c b e d b c4. d8 e4. d8 c4 b a g a2
    r4 d b2
    r4 b g2
    r4 c a b c a b2 a4 g a2
    r2 r4 d b c d b c a b2 g b a4 g2 fis8 e fis2 g\longa
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswords = \lyricmode{
  U -- pon a Som -- mers day love went to swym,
  and cast him -- selfe in -- to a Sea of tears,
  in -- to a Sea of tears,
  the clouds cald in their light, 
  and heaven waxt dym,
  and sighes did raise a tem -- pest, caus -- ing _ feares,
  and sighes did raise a tem -- pest, caus -- ing  feares,
  a tem -- pest, caus -- ing  feares.
  The na -- ked boy,
  could not so wyld his armes,
  could not so wyld his armes
  but that the waves were _ mai -- sters of his might,
  and threat -- ned him to worke farre great -- er harmes, 
  farre grea -- _ _ _ _ _ ter harmes,
  if he de -- vy -- sed not to skape by flyght,
  if he de -- vy -- sed not to skape _ _ _ _  by flyght,
%second part
  Then for a bote his qui -- ver stoode in stead,
  his bow un -- bent
  did serve _ him for a mast,
  where -- by to sayle his cloth of vayle he spread, he spread,
  where -- by to sayle his cloth of vayle he _ spread,
  his shafts for ores on ei -- ther bord he cast,
  his shafts for ores on ei -- ther bord he cast,
  on ei -- ther bord he _ _ _  cast,
  from shyp -- wracke safe this wag got thus to shore,
  from shyp -- wracke safe this wag got thus to shore,
  got thus to shore,
  and sware, and sware, to bath in lo -- vers teares no _ more,
  and sware to bath in lo -- vers teares,
  in lo -- vers teares no _ _ more.
}
% Local Variables:
% coding: utf-8
% End:


% expanding: tenornotes.ly
tenornotes = {
%  \clef "G_8"
  \relative c' {
    r1 r2 g c4 d e f g2 e d d c4. d8 e2
    r2 a g2. d4 f e d a c b a2 c1 b2. a4 g g'2 f4 e d2 cis4 d1^"A"
    r4 d e e g2 f e e4 a2 gis4 a e g2 f e
    r4 c d e f d a'2 g
    r2 r4 d e f g e c'2 b a4 g2 fis4 g2
    r4 a c2 b4 a4. g8 g2 fis4 g1^"B"
    r4 d e d d2
    r4 d e d d2
    g e d e4. d8 c b c2 b4 c2
    r2 r4 c2 e fis4 g2 e e d f2. e4 c g'2 fis8 e fis2 g1^"C" 
    r4 d b4. c8 d4 a e'2 c4 f2 d4 e1
    r4 g e4. fis8 g4 d g2. f4 e e d2
    r4 g f d e fis g2 e d d4. e8 fis g a g fis e fis4 g2
    r4 d b g c2 d e4 c a b c4. b8 a2 a b\longa 
    \doublebar
    \pageBreak
    d2^"The second part" d4 d g2 e4 g2 f4 e e d2
    r4 e g2 d4 e2 d4 g2 fis
    r4 f f g e2 e g4. f8 e2 f4 d2 cis8 b cis2 d^"D"
    r4 a d cis d e f2 e4 e2 d4 e a, d2. cis4 d e f4. d8 e2 d4 cis d b a gis a2 e4 g2 a4 e2
    r4^"E" e' f c e2 c4 f2 e4 d d e2
    r4 d g c, e2 b4 d2 c4 b e d2
    r2 r4 d g c, e2 d4 d2 a4 c b g c2 b4 a2 g\breve^"F"
    r4 d' b e d2. c4 b4. a8 g4 e g2
    r4 g' e a g4. f8 e4 d e8 fis g2 fis8 e fis2
    r4 g d2
    r4 e c2
    r4 g' e fis g e fis g2 fis4 g4. e8 \af fis4 d e e d2
    r2 r4 d b c d b c2 a1 b\longa
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwords = \lyricmode {
%  \set stanza = "1. "
  U -- pon a Som -- mers day love went to swym, _ _
  and cast him -- selfe in -- to a Sea of teares,
  and cast him -- selfe in -- to a Sea of teares,
  and clouds cald in their light, 
  and heaven waxt dym,
  and heaven waxt dym,
  and sighes did raise a tem -- pest, 
  and sighes did raise a tem -- pest, 
  caus -- ing _ feares,
  a tem -- pest
  caus -- _ ing _ feares,
  The na -- ked boy,
  The na -- ked boy,
  could not so wyld _ _ _ _  his armes,
  but that the waves were mai -- sters of his  might,
  of his _ _ might,
  and threat -- ned him to worke farre great -- er harmes, 
  and threat -- ned him to worke farre great -- er harmes, 
  if he de -- vy -- sed not to skape by _ _ _ _ _ _ _ _ flyght,
  if he de -- vy -- sed not to skape  by flyght,
  to skape  by flyght.
%second part
  Then for a bote his qui -- ver stoode in stead,
  his qui -- ver stoode in _ stead,
  his bow un -- bent
  did serve _ _ him for a _ _ mast,
  where -- by to sayle his cloth of vayle he spread,
  where -- by to sayle his cloth of vayle he _ spread,
  his cloth of vayle he spread,
  he spread,
  his shafts for ores on ei -- ther bord he cast,
  his shafts for ores on ei -- ther bord he cast,
  his shafts for ores on ei -- ther bord he cast,
  he _ _ cast,
  from shyp -- wracke safe this wag got thus to shore,
  from shyp -- wracke safe this wag got thus _ _ to _ shore,
  and sware, and sware, to bath in lo -- vers teares no _  more,
  to bath in lo -- vers teares no  more,
  in lo -- vers teares no  more,
  to bath in lo -- vers teares no more.


}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "G_8"
  g2 c4 d e f g2 e c4 d c1
  r1 r2 c,2 f4 g a b c2 g a f e
  r2 a1 g2. f4 e c e f g2 e d1^"A"
  r1 r2 r4 a' a a c2 b a4 a e'2 d c1
  r4 g a b c a c2 b a4 g2 f4 e2
  r2 r4 g a b c a e'2 d c g4. a8 b2 a g^"B"
  r4 g a g g2
  r4 g a g g1
  r1 r4 g2 e c4 f g c,2 c' d4 e g2 c,4 d e2 c4 g2 a4 b g d'2 a4 c2 g4 d'1
  r4^"C"  g, e4. f8 g4 d g2 f e4 c f d f g c, c' a4. b8 c4 g c d g,2. g4 a1
  r4 d b g a b c d g,2 a fis4 g4. a8 b c d2
  r4 d b g c b g2 a2 d,2 c4 f2 g4 c,2 d1 g\longa
  \doublebar
  \pageBreak
  r2^"The second part" g g4 g c2 b4 d2 c4 b b a2 g4 b2 a4 g2. g4 d'2
  r4 d d g, c2 c c1 d2 a a d,1^"D" 
  r1 r4 d a' g a b c2 b a
  r4 a2 d cis4 d e f d e2
  r4 e g d e c b2 a^"E"
  r4 a c g a2 d,4 g2 f4 e e g2
  r4 a c2 g a e4 g2 f4 e c g'2
  r2 r4 e g d f2 e4 e2 c4 f g d2
  r4^"F" d' b e d2. c4 b4. a8 g4 c, g'1
  r4 d' b e d4. c8 b4 g a f c'2. g4 c e d2 d g,
  r4 g e2
  r4 a fis g a d, g g d2
  r4 d' b c d b g a fis g a fis g2. e4 d2 c d1 g\longa
  \endbar
}

bassuswords = \lyricmode {
%  \set stanza = "1. "
  U -- pon a Som -- mers day love went to swym,
  U -- pon a Som -- mers day love went to swym,
  and cast him -- selfe in -- to a Sea of teares,
  and clouds cald in their light, 
  and heaven waxt dym,
  and sighes did raise a tem -- pest, caus -- ing _ feares,
  and sighes did raise a tem -- pest, caus --  ing _ _ _  feares.
  The na -- ked boy,
  The na -- ked boy,
  could not so wyld his armes,
  but that the waves were _ mai -- sters of his _ _ might,
  of his _ might,
  and threat -- ned him to worke farre great -- er harmes, 
  farre great -- er harmes, 
  and threat -- ned him to worke farre great -- er harmes, 
  if he de -- vy -- sed not to skape by flyght,
  by _ _ _  flyght,
  if he de -- vy -- sed not to skape  by flyght,
  to skape  by flyght.
%second part
  Then for a bote his qui -- ver stoode in stead,
  his qui -- ver stoode in stead,
  his bow un -- bent
  did serve him for a mast,
  where -- by to sayle his cloth of vayle,
  where -- by to sayle his cloth of vayle,
  his cloth of vayle he _ spread,
  and shafts for ores on ei -- ther bord he cast,
  his shafts for ores on ei -- ther bord he cast,
  his shafts for ores on ei -- ther bord he cast,
  from shyp -- wracke safe this wag got thus to shore,
  from shyp -- wracke safe this wag got thus to shore,
  got thus to shore,
  and sware, and sware, to bath in lo -- vers teares no  more,
  in lo -- vers teares no  more,
  to bath in lo -- vers teares no more, _ no more.


}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
words = \lyricmode{
Quand’ -- io pen -- so~al mar -- ti -- re,
Quand’ -- io pen -- so~al mar -- ti -- _ re,
 a -- mor,
Che tu mi dai gra -- vo -- s’e for -- te,
Cor -- ro per gir’ a mor -- te,
Cor -- ro per gir’ a mor -- _ _ _ _ _ _ te
Co -- sì spe -- ran -- do i miei dan -- ni fi -- ni -- re.
Ma poi ch’io giun -- g’al pas -- so,
Ma poi ch’io giun -- g’al pas -- _  so
Che port’ -- in ques -- to 
mar pien di tor -- men -- to
Tan -- to pia -- cer ne sen -- to,
Tan -- to pia -- cer ne sen --  _ _ _ _ to 
che l’al -- ma si rin -- for -- za
Ond’ -- io no’l pas -- _ so.
Co -- sì’l vi -- ver m’an -- ci -- de, 
co -- sì la mor -- te mi ri -- torn’ -- in vi -- ta
O mi -- se -- ria in -- fi -- ni -- ta,
O mi -- se -- ria in -- fi -- ni -- ta
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de,
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}

      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	  \addlyrics {\tenorwords}
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	  \addlyrics {\bassuswords}
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

